﻿@charset "utf-8";
/* CSS Document */

.LoginPanel {
    padding: 30px;
    /*display: inline-block;*/
    
    text-align: left;
}
.LoginPanel input.input-validation-error {
    border: 1px solid red !important;
    /*-webkit-box-shadow: 0 2px 5px #d8d8d8 !important;*/
}
.LoginPanel a,
.LoginPanel a:hover {
    font-size: 14px;
}
.LoginPanel #loginForm {
    /*border-bottom:1px solid #dfdfdf;*/
}
.LoginPanel .footer {
    border-top: 1px solid #fff;
    width: 100%;
    font-size: 11px;
    float: left;
    padding-top: 5px;
    text-align: center;
    color: #848284;
}
.LoginPanel .footer a,
.LoginPanel .footer a:hover {
    font-size: 11px;
}
.maxlogo {
    height: 48px;
    border-bottom: 2px solid #dfdfdf;
    padding-bottom: 5px;
    text-align: left;
    width: 100%;
}
.loginbody {
    border-top: 1px solid #c9c9c9;
}
.LoginPanel input[type="text"], .LoginPanel input[type="password"] {
    width: 100%;
    font-size: 12px;
    /*-webkit-box-shadow: 1px 1px 2px #e1e1;
	box-shadow: 1px 1px 2px #e1e1;
	-moz-box-shadow:1px 1px 2px #e1e1;*/
    
    font-family: "Segoe UI", "Open Sans", sans-serif, serif;
}
.MacOsSafari .LoginPanel input#Password{
    line-height:1rem;
}
/*.LoginPanel input[type="text"]:-ms-input-placeholder,.LoginPanel input[type="password"]:-ms-input-placeholder
.resetPasswordPanel input[type="text"]:-ms-input-placeholder, .resetPasswordPanel input[type="password"]:-ms-input-placeholder {
    color: red;
}*/

::placeholder {
    color: #afafaf;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #afafaf;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: #afafaf;
}

.LoginPanel input[type="text"], .LoginPanel input[type="password"], .resetPasswordPanel input[type="text"], .resetPasswordPanel input[type="password"] {
    padding: 8px;       
    background-repeat: no-repeat;
    padding-left: 35px !important;
    font-size: 16px !important;
    font-weight: 500;
    height: 2.399rem;
}
.resetPasswordPanel input[type="text"], .resetPasswordPanel input[type="password"]{
    padding-left:5px !important;
}
.LoginPanel input[type="text"]:focus,
.LoginPanel input[type="password"]:focus {
    border: 1px solid #4296de !important;
    -moz-box-shadow: 0 0 4px #999;
    -webkit-box-shadow: 0 0 4px #999;
    box-shadow: 0 0 4px #999;
}
/*.LoginPanel input:-webkit-autofill.user,  .LoginPanel input:-webkit-autofill.pass-lock{
    -webkit-box-shadow: inset 0 0 0 50px white, 0 2px 5px #d8d8d8;
}
.LoginPanel input:-webkit-autofill:focus.user, .LoginPanel input:-webkit-autofill:focus.pass-lock, .LoginPanel input[type="text"],.LoginPanel input[type="password"]{
    -webkit-box-shadow:inset 0 0 0 50px white, 0 2px 5px #d8d8d8;
    box-shadow:inset 0 0 0 50px white, 0 2px 5px #d8d8d8;
}*/

input -webkit-autocomplete {
    background: #fff url(../Images/user.png);
}
.LoginPanel span.user {
    background-color: #eeeeee;
    position: absolute;
    width: 32px;   
    left: 1px;
    top: 0;
    display: inline-block;
    border-radius: 3px 0px 0px 3px;
    color: #666;
    font-size: 14px;
    text-align: center;
    padding-top: 10px;
    height: 2.399rem;
}
.LoginPanel span.pass-lock {
    background-color: #eeeeee;
    position: absolute;
    width: 32px;   
    left: 1px;
    top: 0px;
    display: inline-block;
    border-radius: 3px 0px 0px 3px;
    color: #666;
    font-size: 14px;
    text-align: center;
    padding-top: 12px;
    height: 2.399rem;
}
.LoginPanel span.confirm-pass-lock {
    background-image: url(../Images/confirm-pass-lock.png);
    position: relative;
    width: 32px;
    height: 30px;
    left: 1px;
    top: -37px;
    display: inline-block;
    border-radius: 3px 0px 0px 3px;
}
.login {
    border: 1px solid #7067ba;
    border-radius: 4px;
    color: #fff;
    background-image: url(../images/bg-images/login_but_back.gif);
    background-repeat: repeat-x;
    padding: 2px 7px;
}
.marT15 {
    margin-top: 15px;
}
.marT10 {
    margin-top: 10px;
}
a {
    color: #717EBF;
    text-decoration: underline;
}
a:hover {
    color: #717EBF;
    text-decoration: underline;
}
.login-footer {
    padding: 10px;
    border: 1px solid #c6c9e1;
    border-radius: 5px;
    line-height: normal;
}
.LoginPanel h1 {
    font-size: 14pt;
    font-weight: normal;
    margin-bottom: 0px;
}
.LoginPanel hgroup.title h2 {
    font-weight: normal;
    margin: 0px;
    padding-top: 5px;
    letter-spacing: 0px;
    font-size: 1.2rem;
    margin-top: 0px;
    /* border-top: 1px solid #fff; */
    /* text-shadow: 1px 1px 0px rgba(255, 255, 255, 1); */
    
    color: #fff;
}
.metro .LoginPanel input[type="button"],
.metro .LoginPanel input[type="submit"],
.metro .LoginPanel input[type="reset"] {
    /*background-color:#7392d6;
    color:#fff;
    border:none;
    width: auto;
    padding:6px 13px;
    margin:4px 2px;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(99,123,177,0.99);
    -moz-box-shadow: 0px 2px 0px 0px rgba(99,123,177,0.99);
    box-shadow: 0px 2px 0px 0px rgba(99,123,177,0.99);
     text-shadow: 1px 1px 0px rgba(78,109, 175, 1);
    -webkit-text-shadow:1px 1px 0px rgba(78,109, 175, 1);*/
    
    width: 100%;
}
/*@media screen and (min-width : 1366px ) and (max-width : 1500px) {
     .login-version {left: 23.7rem !important;}
}*/

.login-version {
    position: relative;    
    z-index: 2;
    top: -0.75rem;    
    text-align: right;
    right: 0.6rem;
}
.loginScreenImages .font100{
    font-size: 5.5rem;
}
.validInputLogin {
    color: white !important;
    font-weight:600;
}

.validInputLogin:before {
    position: relative;
    left: -10px;
    content: "\2714";
}
.invalidInputLogin:before {
    position: relative;
    left: -10px;   
    content: "\2022";
}
.staticContentLogin:before {
    position: relative;
    left: -10px;   
    content: "\2022";
}
.centerAlign {
    position: relative;
    top: 45%;
    transform: perspective(1px) translateY(-50%);
}

.fg-lightwhite {
    color: #bcd5ee;
}

.bootomAllign {
    bottom: 0;
    position: fixed;
    left: 2%;
}
.Captchacontainer{
    color:#fff;
}
.Captchacontainer a[href$='CaptchaImage']{
    color:#fff;
    float: right;
}
.Captchacontainer a[href$='CaptchaImage']:hover{
    color:#42aaff; 
}
.AcctSusDivider {
    display: block;
    height: 13vh;
    border-left: 2px solid #fff;
    margin-left: 1.5rem;
}
.spanBottom {
    position: relative;
    bottom: 1rem;
}
.copyrightTxt {
    font-size: 0.725rem;
    padding-top: 1rem;
    padding-left: 10px;
}
.FicBottomImg{
    width: 120px;
    display: inline-block;
    float: left;
}
.no-underline {
    text-decoration:none;
}
@media screen and (min-width: 1600px) and (max-width: 1800px){
    /*.lockCircle {
        height: 100px !important;
        width: 100px !important;
    }
    .lockCircleIcon {
        padding-top: 1.3rem !important;
    }*/
    .padL88 {
        padding-left: 4.3rem !important;
    }
    .loginScreenImages .font100 {
        font-size: 5.5rem;
    }
}
@media screen and (min-width: 1920px) {
    .loginScreenImages .font100 {
        font-size: 6.25rem;
    }
}
@media screen and (min-width: 2560px) {
    .LoginPanel span.user {
       height: 48px;
       left: 0px;
       padding-top: 14px;
    }
    .LoginPanel span.pass-lock {
       height: 48px;
       left: 0px;
       padding-top: 14px;
    }
   .LoginPanel input[type="text"], .LoginPanel input[type="password"] {
       height: 3rem !important;
   }
}
